import { HcApi } from '../../../request/index'
//  零号变更
export default {
    //获取节点下的零号变更
    async getZeroChange(form) {
        return HcApi({
            url: '/api/blade-meter/changeTokenForm/getZeroChange',
            method: 'get',
            params: form,
        }, false)
    },
    //一键生成零号变更
    async buildZeroChange(form) {
        return HcApi({
            url: '/api/blade-meter/changeTokenForm/buildZeroChange',
            method: 'get',
            params: form,
        }, false)
    },
}
